uuid: e3a787a6-66e0-4e8c-a82e-79f66f8f10e5
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.static.body
    - field.field.node.static.field_liens
    - field.field.node.static.field_pieces_jointes
    - field.field.node.static.field_sous_titre
    - node.type.static
  module:
    - smart_trim
    - user
_core:
  default_config_hash: 9mgezio6-8HiMYhQHSfouZjKyY4BFKR71Yh4kbSmAYU
id: node.static.teaser
targetEntityType: node
bundle: static
mode: teaser
content:
  body:
    type: smart_trim
    label: hidden
    settings:
      trim_length: 600
      trim_type: chars
      trim_suffix: ''
      wrap_output: false
      wrap_class: trimmed
      more:
        display_link: true
        target_blank: false
        link_trim_only: true
        class: more-link
        text: 'En savoir plus'
        aria_label: 'Read more about [node:title]'
        token_browser: ''
      summary_handler: full
      trim_options:
        text: false
        trim_zero: false
        replace_tokens: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_liens: true
  field_pieces_jointes: true
  field_sous_titre: true
  langcode: true
  links: true
  search_api_excerpt: true
